# CyberSource.V1FileDetailsGet200ResponseLinksFiles

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**fileId** | **String** | Unique identifier for each file | [optional] 
**href** | **String** |  | [optional] 
**method** | **String** |  | [optional] 


